-- 基础信息
base_info = {
	group_id = 133302220
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 220001, monster_id = 28040102, pos = { x = -483.305, y = 200.000, z = 2953.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220002, monster_id = 28040102, pos = { x = -477.124, y = 200.000, z = 2950.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220003, monster_id = 28040103, pos = { x = -533.444, y = 200.000, z = 2895.901 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220004, monster_id = 28040103, pos = { x = -571.508, y = 200.000, z = 2794.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220005, monster_id = 28040102, pos = { x = -599.334, y = 200.000, z = 2792.611 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220006, monster_id = 28040102, pos = { x = -595.192, y = 200.000, z = 2796.610 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220007, monster_id = 28040102, pos = { x = -665.150, y = 200.000, z = 2828.423 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220008, monster_id = 28040101, pos = { x = -682.975, y = 200.000, z = 2867.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220009, monster_id = 28040101, pos = { x = -800.626, y = 200.000, z = 2854.239 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220010, monster_id = 28040101, pos = { x = -796.220, y = 200.000, z = 2857.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220011, monster_id = 28040101, pos = { x = -824.164, y = 200.000, z = 2756.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 220012, monster_id = 28040101, pos = { x = -842.083, y = 200.000, z = 2747.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 220001, 220002, 220003, 220004, 220005, 220006, 220007, 220008, 220009, 220010, 220011, 220012 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
